package com.lukouguoji.gjc.holder

import android.view.View
import com.lukouguoji.gjc.databinding.ItemIntExpArriveReceiptBinding
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.bean.GjcHaWb

/**
 * 国际出港运抵-回执内容列表 ViewHolder（5.5寸手机版专属只读页）
 */
class IntExpArriveReceiptViewHolder(view: View) :
    BaseViewHolder<GjcHaWb, ItemIntExpArriveReceiptBinding>(view) {

    override fun onBind(item: Any?, position: Int) {
        val bean = getItemBean(item) ?: return
        binding.bean = bean
        binding.executePendingBindings()
    }
}
